﻿body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
    font-family: 'Montserrat', sans-serif;
}

.top-bar-sec {
    margin: 0px;
    padding: 5px 0px 8px 0px;
    width: 100%;
    float: left;
    background-color: #76150E;
}

.top-bar-p {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
}

.top-bar-btn-ul {
    margin: 6px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: right;
}

    .top-bar-btn-ul li {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
    }

        .top-bar-btn-ul li a {
            margin: 0px;
            padding: 6px 20px 6px 20px;
            background: #7cd346;
            color: #fff;
            font-size: 15px;
            border-radius: 53px 53px 53px 53px;
            font-weight: 600;
            background-color: #169f16;
            border-top: 1px solid #169f16;
            border-right: 1px solid #169f16;
            border-bottom: 1px solid #169f16;
            border-left: 1px solid #169f16;
        }

.top-bar-counter {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.top-bar-counter-p {
    margin: 5px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
}

    .top-bar-counter-p span {
        margin: 0px 2px 0px 2px;
        padding: 4px 5px;
        background: #fff;
        border-radius: 2px;
        font-size: 15px;
        font-weight: 600;
    }
/*====================================*/
.header-sec {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 40px 0px;
    width: 100%;
    float: left;
    background: url(../images/bes-bg.png) no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: cover;
}

.logo-sec {
    margin: 5px 0px 0px -60px;
    padding: 2px 0px;
    width: 90%;
    float: left;
}

.sponsor-btn-ul {
    margin: 15px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: right;
}

    .sponsor-btn-ul li {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
    }

        .sponsor-btn-ul li a {
            margin: 0px;
            padding: 6px 20px 6px 20px;
            color: #fff;
            font-size: 15px;
            border-radius: 53px 53px 53px 53px;
            font-weight: 600;
            background-color: #101f44;
        }

.welcome-contnt-sec {
    margin: -120px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.welcome-contnt-h-smll {
    margin: 10px 0px 10px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
    color: #00ffc4;
    font-weight: 400;
    font-size: 27px;
}

.welcome-contnt-h-big {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
    color: #fff700;
    font-weight: 500;
    font-size: 24px;
    line-height: 35px;
}

    .welcome-contnt-h-big span {
        color: #00ffc4;
    }

.welcome-contnt-h-smll1 {
    margin: 10px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 18px;
}

.welcome-slide-sec {
    margin: 15px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.welcome-contnt-h-nm-txt {
    margin: 5px 0px 23px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 37px;
}

.welcome-contnt-h-nm-txt-hn {
    margin: 46px 0px 20px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
    font-weight: 600;
    color: #ffe716;
    font-size: 37px;
}
/*===========================================*/
.our-speaker-sec; {
    margin: 50px 0px 50px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.our-speaker-title-h {
    margin: 0px 0px 20px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    color: #000000;
    font-size: 63px;
    text-transform: capitalize;
    font-weight: 700;
    text-align: center;
}

.our-speaker-box-sec {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.our-speaker-box-wpr {
    margin: 15px 0px 15px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.our-speaker-box-img-wpr {
    margin: 60px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    background: url(../images/speaker-bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: cover;
    border-radius: 22px 22px 22px 22px;
    text-align: center;
}

    .our-speaker-box-img-wpr img {
        margin: -55px 0px 10px 0px;
        padding: 0px;
        width: 93%;
    }

.our-speaker-name-dvv {
    margin: 0px 0px 0px 0px;
    padding: 0px 7px;
    width: 100%;
    float: left;
}

.our-speaker-name-box {
    margin: -20px 0px 15px 0px;
    padding: 5px;
    width: 100%;
    float: left;
    box-shadow: 0px 2px 10px 2px rgb(11 134 123 / 28%);
    border-radius: 8px 8px 8px 8px;
    z-index: 9;
    position: relative;
    background: #fff;
}

.our-speaker-name-h {
    margin: 5px 0px 5px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    color: #0b867b;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
}

.our-speaker-desig-p {
    margin: 5px 0px 5px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    color: #000;
}
/*============================================*/
.sessions-bnr-sec {
    margin: 0px 0px 0px 0px;
    padding: 50px 0px;
    width: 100%;
    float: left;
    background: url(../images/speaker-bg1.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: cover;
}

.sessions-bnr-h {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    float: left;
    color: #FFFFFF;
    font-size: 63px;
    font-weight: 700;
    text-transform: capitalize;
    text-shadow: 2px 4px 5px #000000;
    text-align: center;
    line-height: 74px;
}

.sessions-contnt-sec {
    margin: 15px 0px 0px 0px;
    padding: 0px 0px;
    width: 100%;
    float: left;
}

.sessions-contnt-box {
    margin: 15px 0px 15px 0px;
    padding: 10px 15px;
    width: 100%;
    float: left;
    border-radius: 20px 20px 20px 20px;
    border: 2px solid #00b0a3;
    background-image: none;
    background-color: #e9f2f1;
}

.sessions-contnt-h2 {
    margin: 10px 0px 10px 0px;
    padding: 0px 0px;
    width: 100%;
    color: #000000;
    font-weight: 600;
    font-size: 24px;
    float: left;
    line-height: 31px;
}

.sessions-contnt-p {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    width: 100%;
    float: left;
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
    text-align: justify;
}

/*********kk********/
.final-opportunity {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 35px 0px 40px 0px;
    float: left;
    background: url(../images/brick-wall.png) #e9f2f1;
}

.our-finalopp-h1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 28px;
    line-height: 34px;
    font-weight: 700;
    text-align: center;
    color: #000000;
}

.claimsec {
    height: auto;
    width: 100%;
    margin: 25px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: center;
}

.claimsec-aa {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 8px 25px 8px 25px;
    font-size: 33px;
    line-height: 50px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #27ad2c;
    border-radius: 3px;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 rgb(255 255 255 / 20%) inset;
}

.claimsec-aa22 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    text-align: center;
    color: #ffffff;
}

.claimsec-book {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 8px 15px 8px 15px;
    font-size: 30px;
    line-height: 45px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #76150E;
    border-radius: 3px;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 rgb(255 255 255 / 20%) inset;
}

.date-claimsecc-p {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 15px 0px;
    float: left;
    font-size: 17px;
    line-height: 20px;
    font-weight: 400;
    text-align: center;
    color: #000000;
}

.date-claimsecc-h3 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 20px;
    line-height: 29px;
    font-weight: 400;
    text-align: center;
    color: #424242;
}

.atext-datea {
    color: #424242 !important;
    text-decoration: none !important;
}

    .atext-datea:hover {
        color: #424242 !important;
        text-decoration: none !important;
    }

/*************footer*/
.footersecc {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 30px 0px;
    float: left;
    background: #76150E;
    position: relative;
}

.footerseccmainn {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.footerseccmainn-h1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 24px;
    line-height: 29px;
    font-weight: 400;
    text-align: center;
    color: #fff;
}

.footerseccmainn-p {
    height: auto;
    width: 100%;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 16px;
    line-height: 27px;
    font-weight: 500;
    text-align: justify;
    color: #ffffff;
}

.coprigh-heaingg {
    height: auto;
    width: 100%;
    margin: 20px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    float: left;
    border-top: 1px solid #959595;
}

.copyrightfff-p {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #f1f1f1;
    text-align: center;
}

.tearmsand {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.tearmsandul {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: right;
}

    .tearmsandul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        list-style-type: none;
        display: inline-block;
    }

        .tearmsandul li a {
            height: auto;
            width: 100%;
            margin: 4px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            float: left;
            font-size: 14px;
            line-height: 21px;
            font-weight: 400;
            text-align: left;
            color: #a3a3a3;
        }

/***********/
.dividerbarrr {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.divider-box.divider-box-top {
    top: -1px;
    bottom: auto;
    float: left;
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px;
}

.divider-box {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    /* z-index: -1; */
    pointer-events: none;
}

    .divider-box > svg {
        width: 100%;
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        vertical-align: top;
    }

.invertdivider {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

#iulfhse {
    fill: #e9f2f1;
}


/***********frequentlysec*/
.frequentlysec {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 50px 0px;
    float: left;
}

.freq-heading {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: center;
}

.freq-heading-h1 {
    height: auto;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 15px 0px;
    font-size: 57px;
    line-height: 60px;
    font-weight: 700;
    text-align: center;
    color: #000;
    display: inline-block;
    border-bottom: 6px solid #000;
}

.freqheadingtt {
    height: auto;
    width: 100%;
    margin: 15px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.freqheadingtt-h1 {
    height: auto;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 22px;
    line-height: 29px;
    font-weight: 700;
    text-align: left;
    color: #4caf4f;
}

.freqheadingtt-p {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    font-size: 18px;
    line-height: 29px;
    font-weight: 400;
    text-align: justify;
    color: #494c4c;
}


/*======================Events 22======================*/
.evnts-22-timing-div {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.evnts-22-timing-lft-div {
    margin: 0px;
    padding: 0px 0px 11px;
    width: 33%;
    float: left;
    background: #efa506;
}

.evnts-22-timing-lft-h1 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
    font-weight: bold;
}

.evnts-22-timing-lft-p {
    color: #000000;
    margin: 0px;
    padding: 0px 0px 2px 0px;
    width: 100%;
    float: left;
    text-align: center;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.5px;
}

.evnts-22-timing-lft-date-p {
    color: #000000;
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
    text-align: center;
    font-size: 15px;
}

.evnts-22-timing-rght-div {
    margin: 0px;
    padding: 12px 0px 11px 0px;
    width: 67%;
    float: left;
    background: #554cb9;
}

.evnts-22-div-wpr {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.evnts-22-count-days-h {
    margin: 0px;
    padding: 0px 0px 0px;
    width: 100%;
    float: left;
    text-align: center;
}

    .evnts-22-count-days-h span {
        margin: 0px;
        padding: 0px;
        width: 25%;
        float: left;
        font-weight: 600;
        font-size: 15px;
    }

        .evnts-22-count-days-h span i {
            margin: 4px 0px 0px 0px;
            padding: 0px;
            float: left;
            width: 100%;
            font-style: inherit;
            font-size: 11px;
            letter-spacing: 0.5px;
            color: #ffffff;
            text-transform: uppercase;
            line-height: 7px;
        }

.our-speakersec34 {
    margin: 0;
    padding: 50px 0px 50px 0px;
    width: 100%;
    float: left;
    background: #ffffff;
}

.our-team {
    height: auto;
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
    float: left;
    background: #f7f5ec;
    text-align: center;
}

    .our-team .pic {
        display: inline-block;
        width: 240px;
        height: 240px;
        background: #f7f5ec;
        padding: 10px;
        margin-bottom: 25px;
        transition: all 0.5s ease 0s;
    }

    .our-team:hover .pic {
        background: #17bebb;
        border-radius: 50%;
    }

.pic img {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    margin: 0px auto;
    background: #f7f5ec;
    padding: 0px 0px 0px 0px;
}

.our-team .title {
    display: block;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #0b867b;
    margin: 0 0 10px 0;
}

.our-team .post {
    margin: 13px 0px 0px 0px;
    display: block;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 15px;
    font-weight: 600;
}

.linenann {
    height: 3px;
    width: 40px;
    margin: 4px auto;
    background-color: #0b867b;
}

.footr-uls {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

    .footr-uls li {
        margin: 0px;
        padding: 5px 0px 5px 0px;
        width: 100%;
        float: left;
        color: #f1f1f1;
        list-style-type: none;
        font-size: 14px;
        line-height: 25px;
        text-align: justify;
    }
/*=============================================*/
.reg-form-dv {
    height: auto;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 50px 0px 50px 0px;
    float: left;
    background: url(../images/brick-wall.png) #ecfffd;
}

.form-group-row {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.form-col-row {
    width: 100%;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.lbltexts {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.btmclearfix {
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .btmclearfix li {
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        float: left;
        list-style-type: none;
    }

.txtbxlftpdd {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 8px;
    float: left;
}

.reg-btn {
    background: #76150E;
    color: #fff;
    margin: 15px 0px 0px 0px;
    padding: 7px 20px 7px 20px;
    float: left;
    border: 1px solid #300300;
    border-radius: 3px;
    font-weight: 700;
    letter-spacing: .5px;
    font-size: 15px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}

    .reg-btn:hover {
        background: #9B1FE8;
        color: #fff;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    }

.regtitles {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 45px 0px;
    float: left;
    text-align: center;
    font-weight: 600;
    font-size: 27px;
    color: #76150E;
    text-shadow: 1px 1px 1px #000, 3px 3px 5px #a7a7ff;
}

#notification {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position: relative;
}

.notificationpan {
    display: none;
    background: #7200b9;
    position: fixed;
    bottom: 14px;
    right: 10px;
    padding: 7px 10px;
    border-radius: 3px;
    width: 250px;
    height: auto;
    z-index: 10000;
    box-shadow: rgb(0 0 0 / 16%) 0px 10px 36px 0px, rgb(0 0 0 / 6%) 0px 0px 0px 1px;
}

.txtbxError {
    border: 1px solid #f00;
}


.reason-dv {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 50px 0px 50px 0px;
    float: left;
}

.reason-inr-dv {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 8px;
    float: left;
}

.reason-title-h1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 28px;
    line-height: 34px;
    font-weight: 700;
    text-align: center;
    color: #000000;
}

.reason-box-dv {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.reason-box-wpr {
    width: 100%;
    margin: 15px 0px 15px 0px;
    padding: 10px 10px 10px 10px;
    float: left;
    background: #f7f5ec;
    border: 1px solid #ededed;
}

.reason-box-imgs {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .reason-box-imgs img {
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        float: left;
    }

.reason-box-title-h1 {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 10px 0px;
    float: left;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    text-align: center;
    color: #000000;
}

.reason-box-title-line {
    width: 100%;
    float: left;
}

.legacy-box-dv {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.legacy-box-title-h1 {
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 15px 0px 5px 0px;
    float: left;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    text-align: left;
    color: #000000;
    position: relative;
}

    .legacy-box-title-h1:before {
        position: absolute;
        left: 0px;
        bottom: 0px;
        content: "";
        width: 50px;
        height: 2px;
        background: #4a0078;
    }

.legacy-box-ul {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .legacy-box-ul li {
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 5px 0px 5px 0px;
        float: left;
        list-style-type: none;
        font-size: 15px;
        font-weight: 500;
    }

.legacy2-box-dv {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.collaborate-sec {
    margin: 0px 0px 30px 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    float: left;
}

.collaborate-h {
    margin: 15px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto;
    float: left;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 0px;
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    color: #272727;
    text-shadow: 0 1px 2px rgb(0 0 0 / 15%);
}

.collaborate-img-wpr {
    margin: 15px 0px 15px 0px;
    padding: 5px;
    width: 100%;
    height: auto;
    float: left;
    background: #fff;
    border: 1px solid #ddd;
}

    .collaborate-img-wpr img {
        max-width: 100%;
    }

.sup-partnr-sec {
    margin: 20px 0px 30px 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    float: left;
}

.sup-partnr-h {
    margin: 15px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto;
    float: left;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 0px;
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    color: #272727;
    text-shadow: 0 1px 2px rgb(0 0 0 / 15%);
}


.sup-partnr-img-bc-width {
    width: 20%;
}

.sup-partnr-img-wpr {
    margin: 15px 0px 15px 0px;
    padding: 4px;
    width: 100%;
    height: auto;
    float: left;
    background: #fff;
    /*border: 1px solid #f9efff;*/
}

    .sup-partnr-img-wpr img {
        margin: 0px;
        width: 100%;
    }
